#map-canvas{
    width: 100%;
	#height: 400px;
	height: 400px;
	position: relative;
	overflow: hidden;
	transform: translateZ(0px);
	#padding-bottom: 22.25%;
	#padding-bottom: 40%;
    padding-top: 15px;
}
.container{
	#width: 100%;
	#margin: 0 auto;
	#margin-top: 15px;
	#border: 1px solid #999;
}
/*
.left{
	float: left;
}
.right{
	float: right;
}
*/
#map_container{
	position: relative;
	height: 5px;
}
#floating-panel {
	position: relative;
	top: 1px;
	#left: 25%;
	#right: 25%;
	width: 100%;
	#z-index: 5;	background-color: #b3d1ff;	padding: 5px;	#border: 1px solid #999;	text-align: center;	font-family: 'Roboto','sans-serif';	line-height: 30px;	padding-left: 10px;}
html {
	background: white;
}